#rozhozeni 	{	width: 820px;
			\width: 840px;	
			w\idth: 820px;	
			border: 1px dotted gray;		
			margin: 10px;	
			margin-left: 80px;	
			margin-right: auto;	
			padding: 0px;	
			background-color: #CDD7F7;	
		}
		
#banner 	{	font-family: arial, sans-serif;
			margin-left: 0px;				
			margin-right: 0px;
			padding: 0px;	
			margin-top: 0px;	
			margin-bottom: 0px;
			background-color: #CDD7F7;
					
		}

#banner2 	{	font-family: verdana, sans-serif;
			margin-left: 0px;				
			margin-right: 0px;
			padding: 10px;	
			margin-top: 0px;	
			margin-bottom: 0px;
			background-color: #ffffff;
			color: #0033CC;
			font-weight: bold;
			letter-spacing: 1pt;
			text-align: center;
					
		}

#banner3-1	{	font-family: verdana, sans-serif;
			margin-left: 0px;				
			margin-right: 0px;
			padding: 10px;	
			margin-top: 0px;	
			margin-bottom: 10px;
			background-color: #330066;
			color: #0033CC;
			font-weight: bold;
			letter-spacing: 1pt;
			text-align: center;
					
		}

#banner3-2	{	font-family: verdana, sans-serif;
			margin-left: 0px;				
			margin-right: 0px;
			padding: 10px;	
			margin-top: 0px;	
			margin-bottom: 10px;
			background-color: #330066;
			color: #0033CC;
			font-weight: bold;
			letter-spacing: 1pt;
			text-align: center;
			font-size: 10px;
					
		}

#banner3-3	{	font-family: verdana, sans-serif;
			margin-left: -5px;				
			margin-right: 0px;
			padding: 10px;	
			margin-top: 0px;	
			margin-bottom: 0px;
			background-color: #CDD7F7;
			color: #0033CC;
			font-weight: bold;
			letter-spacing: 1pt;
			text-align: center;
			font-size: 10px;
					
		}

#banner4	{	font-family: verdana, sans-serif;
			margin-left: 0px;				
			margin-right: 0px;
			padding: 10px;	
			margin-top: 0px;	
			margin-bottom: 10px;
			background-color: #330066;
			color: white;
			font-weight: bold;
			letter-spacing: 1pt;
			text-align: center;
			font-size: 10px;
					
		}

		
#hlavni 	{	font-family: verdana, sans-serif;
			padding-left: 0px;
			margin-top: 0px;
			margin-left: 190px;				
			margin-right: 180px;	
			background-color: #CDD7F7;
			font-size: 11px;
			text-align: left;
			
			letter-spacing: 1pt;
			
		}


		
#levy		{	float: left;		
			width: 200px;	
			\width: 210px;					
			w\idth: 200px;		
			margin: 0;			
			margin-right: 0px;
			padding-left: 5px;
			padding-right: 0px;	
			background-color: #330066;
			font-family: verdana, sans-serif;
			font-size: 10px;
			letter-spacing: 1pt;
			font-weight: bold;

				
		}



		
#pravy	 	{	font-family: verdana, sans-serif;
			float: right;	
			width: 180px;
			\width: 190px;					
			w\idth: 180px;	
			margin: 0;
			margin-left: 5px;
			padding: 0px;						
			background-color: #8b96b9;
						
		}


		
#zapati 	{	font-family: verdana, sans-serif;
			margin-top: 0px;
			margin-left: 0px;				
			margin-right: 0px;
			clear: both;
			padding-top: 0px;
			padding-right: 5px;		
			padding-left: 5px;
			padding-bottom: 0px;					
			background-color: #8b96b9;
			font-size: 11px;
			text-align: justify;
			
			
		}

.hlavni-text	{	padding-top: 30px;
			padding-left: 30px;
			padding-right: 30px;
			

		
		}

#hlavni-text2	{	padding-top: 30px;
			padding-left: 30px;
			padding-right: 30px;
			font-weight: bold;
		
		}


.hlavni-text2	{	padding-top: 30px;
			padding-left: 30px;
			padding-right: 30px;
			font-weight: bold;
		
		}

#hlavni-text3	{	padding-top: 30px;
			padding-left: 30px;
			padding-right: 30px;
			font-weight: bold;
			font-size: 13px;
		
		}

.hlavni-text3	{	padding-top: 30px;
			padding-left: 30px;
			padding-right: 30px;
			font-weight: bold;
			font-size: 13px;
		
		}

.table		{	
			border: solid 1px;
			border-collapse: collapse;
			font-size: 10px;
			font-family: arial, sans-serif;
			letter-spacing: 0pt;
			text-align: center;
		

		}

#podmenu-nadpis	{	text-align: center;
			font-weight: bold;	

		}

#podmenu-nadpis2	{	text-align: center;
			font-weight: bold;	

		}

#podmenu-nadpis3	{	text-align: center;
			font-weight: bold;	

		}

#podmenu	{	text-align: left;
			font-weight: bold;
			padding: 10px;

		}

#podmenu2	{	text-align: left;
			font-weight: bold;
			padding: 10px;

		}

#podmenu3	{	text-align: left;
			font-weight: bold;
			padding: 10px;

		}

#podmenu4	{	text-align: left;
			font-weight: bold;
			padding: 10px;

		}

#zapatiadmin	{	text-align: center;
			font-size: 12px;

		}

.vlevo		{	float: left;

		
		}

.vpravo		{	float: right;

		
		}



.hr		{	margin-left: 5px;
			margin-right: 5px;
			
		}

.w3-1		{	margin-top: 100px;
			margin-left: 50px;

		
		}

.w3-2		{	
			margin-left: 50px;

		
		}

.modra		{	color: #0033CC;
			padding-left: 0px;
			font-weight: bold;
		
		}

.zvyr		{	color: #0033CC;
			
		
		}

.margin		{	margin-left: 20px;

		}

.b		{	font-weight: bold;

		}

.i		{	font-style: italic;

		}


.b-a-1		{	font-weight: bold;
			font-size: 13px;
		}

.cen		{	margin-left: 50px;

		}


body, html	{	font-size: 12px;
			font-family: verdana, arial;
			background-color: #b6c5f2;
			
 		}



		

a		{	font-weight: bold;
			text-decoration: none;
		}

a:link		{
			color: #ffffff;
		}

a:visited	{
			color: #ffffff;
		}

a:active	{
			color: #ffffff;
		}

a:hover  	{	color: #FA3419;

		}

h3		{	margin-right: 20px;
			text-align: right;
			
			
		}

h1		{	text-align: center;
			font-weight: bold;
		}





